
  /*  CSS of HistoCakes website
-------------------------------------
      Author: Seun Martins (twitter[dot]com/impactmass)
      URL: www[dot]impactmass[dot]com

----------------------------------------*/


@font-face {
    font-family: 'familiarProbold';
    src: url(<%= asset_path('Familiar_Pro-Bold-webfont.eot')%>);
    src: local("☺"),
         url(<%= asset_path('Familiar_Pro-Bold-webfont.eot?#iefix')%>) format('embedded-opentype'),
         url(<%= asset_path('Familiar_Pro-Bold-webfont.woff')%>) format('woff'),
         url(<%= asset_path('Familiar_Pro-Bold-webfont.ttf')%>) format('truetype'),
         url(<%= asset_path('Familiar_Pro-Bold-webfont.svg#familiar_probold')%>) format('svg');
    font-weight: bold;
    font-style: normal;}


/* Margin is drawn outside.*/
*, *:before, *:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;}


/*** Resets based on Eric Meyer's Reset CSS v2.0 (http://meyerweb.com/eric/tools/css/reset/) */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-weight: normal;
  vertical-align: baseline;
}

    /* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}

html{
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    font-size: 16px;
    border-top: 4px solid #f0e0c8;
}

ol, ul {
	list-style: none;}

blockquote, q {
	quotes: none;}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;}

table{
	border-collapse: collapse;
	border-spacing: 0;}

.alert.alert-notice{
  display: none;}

/*---------------Typography--------------------*/
body {
  font-size: 62.5%;
  font-family: Verdana, Arial, sans-serif;
  min-width: 1200px;
}

div.container{
  max-width: 102em; /* 1024 / 10 */
  margin: 0 auto;
  padding: 0 20px;
  font-size: 1.1em;
}

h1,h2,h3,h4,h5,h6{
  font-family: familiarProbold, sans-serif;
  font-weight: bold;
}

h1,h2,h3,h4,h5,h6,p{
    margin-bottom: 20px;
    color: #5b2f01;
}

p, ul, li,dl, dt, dd, fieldset, input, label{
    font-size: 1.2em; /* 12/10 */
    line-height: 1.5;
    color: #5b2f01;
}

h1 {
  font-size: 2.4em; /* 24/10 */
  margin-bottom: 40px;
}

h2 {
  margin-bottom: 35px;
  font-size: 1.8em; /* 18/10 */}

h3 {
  margin-bottom: 30px;
  font-size: 1.5em; /* 15/10 */}

abbr[title] {
  border: none;}


          /*-------Links-------*/
a {
  color: #2babe1;
  text-decoration: none;}

a:active {
  outline: none;}

abbr[title] {
  border-bottom: 1px dotted;}

/*-----End of Typography-------*/


/*--------Layout------------*/
.group:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;}

/*phone*/
/*@media screen and (max-width: 499px){
	.col-s-1{width: 8.3333333333%;}
	.col-s-2{width: 16.666666667%;}
	.col-s-3{width: 25%;}
	.col-s-4{width: 33.333333333%;}
	.col-s-5{width: 41.666666667%;}
	.col-s-6{width: 50%;}
	.col-s-7{width: 58.333333333%;}
	.col-s-8{width: 66.666666667%;}
	.col-s-9{width: 75%;}
	.col-s-10{width: 83.33333333%;}
	.col-s-11{width: 91.66666667%;}
	.col-s-12{width: 100%;}
}*/
/*end mobile*/

/*tablets*/
/*@media screen and (min-width: 500px) and (max-width: 768px){
	.col-m-1{width: 8.3333333333%;}
	.col-m-2{width: 16.666666667%;}
	.col-m-3{width: 25%;}
	.col-m-4{width: 33.333333333%;}
	.col-m-5{width: 41.666666667%;}
	.col-m-6{width: 50%;}
	.col-m-7{width: 58.333333333%;}
	.col-m-8{width: 66.666666667%;}
	.col-m-9{width: 75%;}
	.col-m-10{width: 83.33333333%;}
	.col-m-11{width: 91.66666667%;}
	.col-m-12{width: 100%;}
}*/
/*end tablets*/

/*desktops*/
/*@media screen and (min-width: 768px){*/
	.col-l-1{width: 8.3333333333%;}
	.col-l-2{width: 16.666666667%;}
	.col-l-3{width: 25%;}
	.col-l-4{width: 33.333333333%;}
	.col-l-5{width: 41.666666667%;}
	.col-l-6{width: 50%;}
	.col-l-7{width: 58.333333333%;}
	.col-l-8{width: 66.666666667%;}
	.col-l-9{width: 75%;}
	.col-l-10{width: 83.33333333%;}
	.col-l-11{width: 91.66666667%;}
	.col-l-12{width: 100%;}
/*}*/
/*end desktop*/

html{
	background: #f3d7a5 url(<%= asset_path('htmlbg.jpg') %>) repeat 0 0;
}

div#main{
	background: #860608 url(<%= asset_path('introbg2.jpg') %>) repeat-x 0 0;
}

header{
	background: transparent url(<%= asset_path('divider.png') %>) repeat-x bottom left;
}
header h1{
	float: left;
	position: relative;
	margin: 0; min-height: 95px;
}
header h1 img{
	position: absolute;
	left:-10px; bottom:-15px;
}
header h1 span{
	font-size: 0.4em;
	position: absolute;
	z-index: -5;
}
header nav{
	float: right;
	text-align: right;
	font-size: 0.8em;
	margin-top: 30px;
}
nav li{
	display: inline-block;
	margin:1% 10px; padding-bottom: 6px;
	margin-top: 0;
	vertical-align: bottom;
}
nav li.on{
	background: transparent url(<%= asset_path('navbg.png') %>) no-repeat bottom center;
}
nav li a, nav li p span{
    display: inline-block;
    width: 100%; padding:5px 12px;
    color: #533001; font-family: familiarProbold, sans-serif;
    text-shadow: 1px 1px 1px #fff5e4;
    text-transform: uppercase;
    background: #f0e0c8 url(<%= asset_path('navbg.jpg') %>) repeat-x 0 0;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
nav li p span{
    text-shadow: none !important;
}
nav li a:hover{
	text-shadow: none;
}
nav li a:active{
	color: #aef;
}
nav li p{
	line-height: 1.2;
	margin: 0; color: #fff;
}
nav li:last-child, nav li.last{
	margin-right:0; margin-left: 40px;
	background: none;
}
nav li p a, nav li p span{
	display: inline; color: #fff;
	width: auto; padding:0;
	background: transparent;
	-webkit-border-radius:none;
  -moz-border-radius: none;
  border-radius: none;
  text-shadow: 0 0 1px #fff5e4;
}

section{
  margin-bottom:  10px
}

/* Intro section */
section#intro{
	padding: 30px 0;
}
section#intro div.container{
	overflow: hidden;
}
section#intro div.container div{
	float: left;
}
section#intro div.splash{
	background: #f0ebda; border-radius: 3px;
	box-shadow: 1px 1px 5px rgba(245, 225, 187, 1);
  overflow: hidden;
}
section#intro div.splash img{
	display: block;
	width:100%;
	max-width: 100%; /*when image is larger than container*/
  background: #f0ebda; border-radius: 3px;
  padding: 4px;
}
section#intro div.intro-text{
	margin-top: 50px; padding: 0 5px;
	text-align: center;
}
div.intro-text h1, div.intro-text p{
	color: #ffffed;
}
div.intro-text h1{
	font-size: 4.4em; letter-spacing: -1px;
	text-shadow: 0 0 1px rgba(255, 255, 237, 0.8);
	margin: 0;
}
div.intro-text p{
	font-size: 1.8em; color: #fff;
	font-family: Georgia, serif;
	font-style: italic;
}
div.intro-text p.order{
	margin-top: 50px;
}
div.intro-text p a, , #recent-work .view-more a{
    display: inline-block; padding: 5px 15px;
    background: #f0eee1 url(<%= asset_path('orderbtn.jpg') %>) repeat-x top left;
    text-transform: uppercase; font-weight: bold; font-style: normal;
    font-size: 1.2em; color:#9e0c08; border: 1px solid #f0eee1;
    text-shadow: 0 0 1px rgba(158, 12, 8, 0.5);
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    letter-spacing: 1px;
}
div.intro-text p a:hover, div.intro-text p a:active, #recent-work .view-more a:hover,
#recent-work .view-more a:active {
	background: #f0eee1 url(<%= asset_path('orderbtn.jpg') %>) repeat-x bottom left;
	text-shadow: 0 0 0 rgba(158, 12, 8, 0.5);
}
div.intro-text p.tag{
	font: 1.6em/1.2 sans-serif;
	margin-top: 40px;
}
#estimate{
	padding-right: 10px;
}
section#sec-content div.container, section#img-upload div.container{
	padding-top: 40px;
}
section#sec-content div.container div{
	float: left;
}
section#sec-content div.container div.about{
	padding-left: 40px;
}
section#sec-content div.container ol{
	list-style: decimal;
	padding-left: 20px;
}
section#sec-content div.container ol li{
	margin-bottom: 10px;
}
section#sec-content div.container label{
	display: block;
	margin-bottom: 5px;
}
section#sec-content div.container textarea{
	width: 80%; height: 120px; background: #f0ebda;
	padding: 5px; font-size: 1.3em; border: 1px solid rgba(171, 135, 87, 0.2);
	font-family: Helvetica, Verdana, Arial, sans-serif;
}
section#sec-content div.container li b{
	font-size: 1.2em;
	display: block;
}
section#sec-content div.container li span{
	float: left;
	margin-right: 10px;
}
section#sec-content div.container li span label{
	font-size: 1.2em; display: inline-block;
}
section#sec-content div.container li span input{
	width:160px; background: #f0ebda;
	border: 1px solid rgba(171, 135, 87, 0.2);
}
div.notice{
	background: transparent; float: none;
	width: 100%; margin-bottom: 30px;
}
div.notice p{
	font-family: familiarProbold;
	background: #f3f3f3; width: 70%;
	margin: 0 auto; text-align: center;
	font-size: 1.2em; padding:10px 0;
	border: 4px solid #ff585b; color: #a62f31;
}
#estimate li{
	font-size: 1em;
}
#estimate li{
	list-style-position: outside;
	font-weight: bold;
}




/*Services page*/
div.servicepg-intro{
  padding-right: 30px;
	padding-top: 30px;
}
div.services-img div, section#list-services ul li div, .services-img div{
	background: #f0ebda; border-radius: 3px;
	padding: 7px;
	box-shadow: 0 1px 9px rgba(245, 225, 187, 1);
}
div.services-img div img, section#list-services ul li div img{
	display: block;
	width: 100%;
}
section#list-services{
	padding: 40px 0;
}
section#list-services ul{
	font-size: 0.8em;
}
section#list-services h1, section#list-services ul h2{
	text-transform: uppercase;
	text-align: center;
}
section#list-services ul h2{
	margin-bottom: 0;
}
section#list-services ul li{
	width: 45.5%; border: 1px solid #eac998;
	border: 1px solid rgba(171, 135, 87, 0.2);
	padding: 20px;
	margin-bottom: 30px;
	background: #f5e1bb;
	border-radius: 5px;
}
section#list-services ul li.left{
	float: left;
}
section#list-services ul li.right{
	float: right;
}
section#list-services ul li.clear{
	width:100%; height: 1px;
	float: left; border: none;
	padding: 0;
	margin: 0;
	background: transparent;
	border-radius: 0;
}

/*price-list*/
section#pricelist{
	padding: 20px 0 50px 0;
}
section#pricelist h2{
	margin-bottom: 0;
}
section#pricelist div{
	margin-top: 30px;
}
#pricelist .intro{
	margin-bottom: 30px;
}
#pricelist nav, #pricelist aside{
	float: left;
}
#pricelist aside p{
	margin-top: 30px;
}
#pricelist #madeira{
	clear: both;
}
#pricelist nav p{
	margin-bottom: 4px;
}
#pricelist nav li{
	display: block; line-height: 1;
	background:transparent;
	margin:0; margin-left: 10px;
	background: none;
}
#pricelist nav a{
    font-size: 0.9em; color: #00aced; font-weight: bold;
    display: inline; font-family: Verdana, Arial, sans-serif;
    width: auto; padding:0;
    background: transparent;
    -webkit-border-radius:none;
    -moz-border-radius: none;
    border-radius: none;
    text-shadow: 0 0 1px #fff5e4;
    text-transform: capitalize;
}
#pricelist nav a:hover, aside a:hover, aside a:active, #pricelist nav a:active{
	color: #00a;
}
table{
	font-size: 1.125em;
	width: 80%;
	min-width: 600px;
}
#weddingcake table, #richfruit5 table{
	min-width: 400px;
}
table {
	line-height: 1.0;
	text-shadow: 1px 1px 0px #fff;
	margin:5px 0; background: #fafafa;
	border:#ccc 1px solid;
	-moz-box-shadow: 0 1px 2px #d1d1d1;
	-webkit-box-shadow: 0 1px 2px #d1d1d1;
	box-shadow: 0 1px 2px #d1d1d1;
}
table th {
	padding:10px; color: #fff; text-transform: uppercase;
	border:1px solid #5b2f01; text-shadow: 0 0 1px #fff5e4;
	border-bottom:1px solid #e0e0e0; background: #946134;
	background: -webkit-gradient(linear, left top, left bottom, from(#946134), to(#5b2f01));
	background: -moz-linear-gradient(top, #946134, #5b2f01);
}
table th:first-child {
	text-align: left;
	padding-left:20px;
}
table tr {
	text-align: center;
	padding-left:20px;
}
table td{
	vertical-align: middle;
}
table td:first-child {
	text-align: left;
	padding-left:20px;
	border-left: 0;
}
table td {
	padding:10px;
	border-top: 1px solid #ffffff;
	border-bottom:1px solid #e0e0e0;
	border-left: 1px solid #e0e0e0;
}
table tr:last-child td {
	border-bottom:0;
}
table tr:nth-child(even){
	background: #f3f3f3;
}
#recent-work, #gallery_page{
	padding: 50px 0;
}
#gallery_page .container h2{
  margin-bottom: -50px;
}
#gallery_page div>h3 {
  margin-bottom: 10px;
}
#gallery_page div h3 {
  text-align: center;
  margin-bottom: 10px;
  margin-top: 90px;
  font-size: 2em;
}
.gall-img{
  width:  45%;
  float: left;
  background: #D26; padding: 3px;
  overflow: hidden; margin: 2px;
  border-radius: 5px;
}
.gall-img a:hover img{
    opacity: 0.7;
}
.gallery img{
    display: block;
    width: 100%;
}
footer p{
	float: left;
	width: 50%;
}

/*  Image slider  */
section#intro .splash {
    position: relative;
    height: 476px;
}
section#intro .splash img {
    position: absolute;
    left:0; top:0;
}
.services-img div {
  position: relative;
  float: none !important;
  overflow: hidden;
}

.center{
    text-align: center;
}

#recent-work .view-more{
    width: 150px;
    margin: 0 auto;
}
#recent-work .view-more a{
    font-size: 1.0em;
    text-shadow: 0 0 0px #fff;
    text-transform: capitalize;
    border: none;
}
.contact_details span{
	display: block;
	text-indent: 30px;
}
.contact_details b{
	font-weight: bold;
	display: block;
}
.contact_details span.email_add a{
	border-bottom: 1px dotted #5b2f01;
	color: #5b2f01;
}
.contact_details span.email_add a:hover{
	border-bottom: 1px solid #5b2f01;
	color: #5b2;
}
.div_center{
	width: 80%;
	margin: 0 auto;
	float: none !important;
}
div.container.group h2{
  text-transform: uppercase;
}
